/* Reponsive.css */

/* Tablet */

@media screen and (max-width: 767px) {

body {
    padding-left: 0px;
    padding-right: 0px;
}
  
.container_12, .container_16 {
	width: auto;
}

.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_16 .grid_1,
.container_16 .grid_2,
.container_16 .grid_3,
.container_16 .grid_4,
.container_16 .grid_5,
.container_16 .grid_6,
.container_16 .grid_7
{
	width: 48%;
}

.container_12 .grid_6,
.container_12 .grid_7,
.container_12 .grid_8,
.container_12 .grid_9,
.container_12 .grid_10,
.container_12 .grid_11,
.container_16 .grid_8,
.container_16 .grid_9,
.container_16 .grid_10,
.container_16 .grid_11,
.container_16 .grid_12,
.container_16 .grid_13,
.container_16 .grid_14,
.container_16 .grid_15
{
	width: 98%;
}

/* =Prefix Extra Space >> Global
--------------------------------------------------------------------------------*/

.container_12 .prefix_1,
.container_12 .prefix_2,
.container_12 .prefix_3,
.container_12 .prefix_4,
.container_12 .prefix_5,
.container_12 .prefix_6,
.container_12 .prefix_7,
.container_12 .prefix_8,
.container_12 .prefix_9,
.container_12 .prefix_10,
.container_12 .prefix_11,
.container_16 .prefix_1,
.container_16 .prefix_2,
.container_16 .prefix_3,
.container_16 .prefix_4,
.container_16 .prefix_5,
.container_16 .prefix_6,
.container_16 .prefix_7,
.container_16 .prefix_8,
.container_16 .prefix_9,
.container_16 .prefix_10,
.container_16 .prefix_11,
.container_16 .prefix_12,
.container_16 .prefix_13,
.container_16 .prefix_14,
.container_16 .prefix_15 {
	padding-left: 0;	
}

/* =Suffix Extra Space >> Global
--------------------------------------------------------------------------------*/
.container_12 .suffix_1,
.container_12 .suffix_2,
.container_12 .suffix_3,
.container_12 .suffix_4,
.container_12 .suffix_5,
.container_12 .suffix_6,
.container_12 .suffix_7,
.container_12 .suffix_8,
.container_12 .suffix_9,
.container_12 .suffix_10,
.container_12 .suffix_11,
.container_16 .suffix_1,
.container_16 .suffix_2,
.container_16 .suffix_3,
.container_16 .suffix_4,
.container_16 .suffix_5,
.container_16 .suffix_6,
.container_16 .suffix_7,
.container_16 .suffix_8,
.container_16 .suffix_9,
.container_16 .suffix_10,
.container_16 .suffix_11,
.container_16 .suffix_12,
.container_16 .suffix_13,
.container_16 .suffix_14,
.container_16 .suffix_15 {
	padding-right: 0;	
}

.container_12 .push_1,
.container_12 .push_2,
.container_12 .push_3,
.container_12 .push_4,
.container_12 .push_5,
.container_12 .push_6,
.container_12 .push_7,
.container_12 .push_8,
.container_12 .push_9,
.container_12 .push_10,
.container_12 .push_11,
.container_16 .push_1,
.container_16 .push_2,
.container_16 .push_3,
.container_16 .push_4,
.container_16 .push_5,
.container_16 .push_6,
.container_16 .push_7,
.container_16 .push_8,
.container_16 .push_9,
.container_16 .push_10,
.container_16 .push_11,
.container_16 .push_12,
.container_16 .push_13,
.container_16 .push_14,
.container_16 .push_15 {
	left: 0;	
}

.container_12 .pull_1,
.container_12 .pull_2,
.container_12 .pull_3,
.container_12 .pull_4,
.container_12 .pull_5,
.container_12 .pull_6,
.container_12 .pull_7,
.container_12 .pull_8,
.container_12 .pull_9,
.container_12 .pull_10,
.container_12 .pull_11,
.container_16 .pull_1,
.container_16 .pull_2,
.container_16 .pull_3,
.container_16 .pull_4,
.container_16 .pull_5,
.container_16 .pull_6,
.container_16 .pull_7,
.container_16 .pull_8,
.container_16 .pull_9,
.container_16 .pull_10,
.container_16 .pull_11,
.container_16 .pull_12,
.container_16 .pull_13,
.container_16 .pull_14,
.container_16 .pull_15 {
	left: 0;	
}

#footer-widget-area {
	display: none;
}

/* Featured */
.js div.large-featured {
	position: relative;
	padding: 0;
	color: #000;
	background: none;
	width: 100% !important
}

.js .large-featured .entry-title a {
	color: #000;
}
}

@media screen and (max-width: 480px) {

body {
    padding-left: 0px;
    padding-right: 0px;
}

.container_12 .grid_1,
.container_12 .grid_2,
.container_12 .grid_3,
.container_12 .grid_4,
.container_12 .grid_5,
.container_12 .grid_6,
.container_12 .grid_7,
.container_12 .grid_8,
.container_12 .grid_9,
.container_12 .grid_10,
.container_12 .grid_11,
.container_12 .grid_12,
.container_16 .grid_1,
.container_16 .grid_2,
.container_16 .grid_3,
.container_16 .grid_4,
.container_16 .grid_5,
.container_16 .grid_6,
.container_16 .grid_7,
.container_16 .grid_8,
.container_16 .grid_9,
.container_16 .grid_10,
.container_16 .grid_11,
.container_16 .grid_12,
.container_16 .grid_13,
.container_16 .grid_14,
.container_16 .grid_15,
.container_16 .grid_16
{
 	margin-left: 3%;
 	margin-right: 3%;
	width: 94%;
}

/* Columns */
.one_third,
.two_third,
.one_half,
.one_quarter,
.three_quarter {
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
}

.embed-youtube iframe {
	width: 320px;
	height: 240px;
}

h3#site-title {
 	font-size: 28px;
	line-height: 32px;
	margin-top: 0;
	margin-bottom: 0;
}

h3#site-description {
	margin-top: 0px;
	margin-bottom: 0;
}
html {
	-webkit-text-size-adjust: none;
}

.widget_voyage_recent_post .entry-meta {
	position: relative;
}

.js div.small-featured div.entry-content {
	display: none;
}
.featured .entry-content ul, 
.featured .entry-content ol {
	list-style-position: outside;
}

#branding .navbar {
	margin-bottom: 10px;
	font-weight: bold;
	font-color: #000;
	margin-left: -3%;
	margin-right: -3%;	
} 

.nav li.dropdown > a {
	float: none;
}

.nav li.dropdown .dropdown-toggle {
	display: none;
}

.nav-collapse .dropdown-menu {
    display: block;
}

#branding .search-query:focus,
#branding .search-query {
	width: 80%;
}
}